/*
 Theme Name:   Almaris Child
 Theme URI:    https://themewant.com/products/wordpress/almaris
 Description:  Almaris Child
 Author:       ReacThemes
 Author URI:   http://reactheme.com
 Template:     almaris
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */

/* Header CSS */
.headerBtn span.elementor-button-text {
    font-family: 'Host Grotesk';
}
.related-accomodations-style-one,
.wp-block-woocommerce-product-new.wc-block-product-new {
	display: none !important;
}
/* #reactheme-header.sticky-header-on.rt-show-shadow {
    background: transparent !important;
} */
/* header.sticky-header   {
    background: #fff9ea99 !important;
    backdrop-filter: blur(10px);
} */
.reactheme-blog-details .news-details-inner {
	max-width: 980px;
	margin: 0 auto !important;
}
/*  */

/* Homepage CSS */

a.details-btn {
    font-family: 'Host Grotesk' !important;
}
button.eshb-form-submit-btn {
    font-family: 'Host Grotesk' !important;
    font-weight: 700 !important;
}
.homeAboutHotelsSec:before {
    content: '';
    background: url(/wp-content/uploads/2025/02/hotels-bg-texture.svg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center left;
}
.elementor-widget-container h1 {
    letter-spacing: 0 !important;
}

/*  */

/* Accomodation Css */
.eshb_accomodation div#eshb-contents h1 {
    color: #1B2424;
	letter-spacing: 0;
}
.eshb_accomodation div#eshb-contents h2 {
    color: #1B2424;
}
.eshb_accomodation .eshb-contnents-inner li.elementor-icon-list-item svg {
	fill: #907C47 !important;
}
.eshb_accomodation .eshb-contnents-inner .elementor-icon-box-icon svg path {
	fill: #907C47 !important;
}
.eshb_accomodation .eshb-contnents-inner h3.elementor-heading-title {
    color: #1B2424;
}

/* Cart CSS */
.wc-block-cart__submit-container a.wc-block-cart__submit-button {
	font-family: 'Host Grotesk' !important;
    background: #907C47;
}
/*  */

/* Contact Page CSS */
.contactFormRow .gform_fields .ginput_container input {
    background: #fffcf6;
    border: 1px solid #907C47 !important;!i;!;
    border-radius: 8px !important;!i;!;
    color: #5D5D68;
    font-family: 'Host Grotesk';
}
.contactFormRow .gform_fields .ginput_container textarea {
    background: #fffcf6;
    border: 1px solid #907C47 !important;
    border-radius: 8px !important;
    color: #5D5D68;
    font-family: 'Host Grotesk';
}
.contactFormRow .gform_footer input {
    background: #907C47 !important;
    width: 100% !important;
    border-radius: 8px !important;
    font-family: 'Host Grotesk' !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    min-height: 44px !important;
}
.contactFormRow .gform_footer input:hover {
	background: #B19858 !important;
}

/* Blog Single Css */
body.post-template-default.single-post .main-contain #contents {
    padding-top: 60px;
    padding-bottom: 100px;
}
.comments-area {
    display: none;
}
/*  */

/* Search Page CSS */
.eshb-archive-wrapper.eshb-container {
	padding: 60px 0 100px 0;
}

/* Footer */
.footerContactInfo ul.elementor-icon-list-items li svg {
    height: 14px;
}
/*  */

/* Responsive */
@media only screen and (max-width:1200px ) {
	.elementor-widget-container h1 {
		font-size: 76px;
		line-height: 84px;
	}
  
}
@media only screen and (max-width:1024px ) {

}
@media only screen and (max-width:991px ) {
	.elementor-widget-container h1 {
        font-size: 70px;
        line-height: 80px;
    }
	.elementor-widget-container h2 {
		font-size: 38px;
		line-height: 47px;
	}
	.eshb-details-page .eshb-container {
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}
}
@media only screen and (max-width:691px ) { 
    .elementor-widget-container h1 {
        font-size: 38px;
        line-height: 48px;
        letter-spacing: -2px !important;
    }
	.elementor-widget-container h2 {
        font-size: 32px;
        line-height: 40px;
    }
	.elementor-widget-container h3 {
        font-size: 24px;
        line-height: 34px;
    }
	.elementor-widget-container h4 {
		font-size: 20px;
		line-height: 28px;
	}
	.elementor-widget-container h5 {
		font-size: 18px;
		line-height: 22px;
	}
	.footerContactInfo ul.elementor-icon-list-items li {
		width: 100%;
		padding-bottom: 16px;
	}
	.footerContactInfo ul.elementor-icon-list-items li:after {
		display: none;
	}
    .eshb-details-page .eshb-container {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
	.eshb_accomodation div#eshb-contents h1 {
		font-size: 38px;
        line-height: 48px;
	}

}







